Subject: Re: cleanup of linux-2.5/drivers/block/swim3.c

From: Benjamin Herrenschmidt <[email-masked]>
Date: 06 Jul 2003 21:04:49 +0200

On Fri, 2003-07-04 at 12:46, Jasper Spaans wrote:
> Hello,
>
> Attached is a patch which should solve compilation issues related to the new
> irqhandler interface, and the deprecation of cli()/sti() for the
> swim3-driver.
>
> Can you take a look, and possibly, apply this? (I don't have any hardware to
> test this on, however it compiles)

I'll take a look, but swim3 need more drastic updates for the new
BIO stuff, the new macio device interface, etc... It's on my list
once I'm done with a few other things.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/